We are upgrading our version of GP. What is required to get EC running on it?

If you using your current DYNAMICS database (or a backup of it) as the starting point for your new system, then all you will need to do is download the latest version of the connector from the appropriate reinstall link in the EC User Manual, and install it on the client machine where it is currently used (or the remote desktop server(s) if that is your environment).

 

If you are starting from a brand new DYNAMICS database, you will need to do the install then Brittenford will probably have to assist you in transferring some configuration over from your current system.

 

Also, you will need to install the eConnect service for GP2015 on the client machine or RDP server(s), too. Or if you currently use GP Web Services, you will need to install that on the new GP Server.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk